Recomiendan a los usuarios de Windows XP no usar Internet Explorer

logo-de-xpUS-CERT, organismo dependiente del ministerio del interior de Estados Unidos, ha publicado una advertencia.

En este se indica “las personas que no puedan cumplir las recomendaciones de Microsoft sobre mitigación y soluciones para la nueva vulnerabilidad de Internet Explorer, como por ejemplo los usuarios de Windows XP, deberían considerar el uso de un navegador alternativo“.

Con esto, US-CERT se refiere a la grave vulnerabilidad de día cero detectada en el navegador Internet Explorer, que afecta a las versiones 6 a la 11, y que permite la ejecución no autorizada de código mediante sitios web malignos.

La nueva vulnerabilidad fue dada a conocer tres semanas después del fin del soporte de seguridad para Windows XP.

Se trata entonces de la primera vulnerabilidad crítica después que Microsoft puso formalmente fin al ciclo de vida de 13 años del sistema operativo.

US-CERT, que es la autoridad de seguridad TI en Estados Unidos, recomienda a usuarios y administradores de sistemas tomar las debidas precauciones. La vulnerabilidad ya está siendo utilizada en ataques que permiten asumir el control de sistemas infectados. Por ahora no hay un parche específico, sino soluciones alternativas que requieren conocimientos técnicos.

Para el caso de los usuarios de Windows XP, no hay opciones reales.

Fuente: diarioti

Comparte esto en:

Tags: , , , , , , , , ,

Deja un Comentario